谁能帮我将rpm转成deb!!

为当前最终发行版之前的所有版本提供支持
回复
zwkuang
帖子: 252
注册时间: 2007-03-12 19:14
来自: 天各一方
送出感谢: 0
接收感谢: 0

谁能帮我将rpm转成deb!!

#1

帖子 zwkuang » 2007-03-14 13:12

因为没有aline源,而又无法链接上网,不能update,所以哪位大虾能帮助小弟将下面的rpm转成deb!非常感谢!!
附件
expect,expect-deve,tcl.tar.gz
(1.71 MiB) 下载 29 次
头像
goldfox_79
帖子: 1937
注册时间: 2005-10-16 8:26
来自: 地球
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 goldfox_79 » 2007-03-14 13:45

不能保证转换成功,alien的时候出现warning

warning: xxxxx.rpm: Header V3 DSA signature: NOKEY, key ID db42a60e

nnd,下载附件很快,上传极其痛苦
附件
expect_5.38.0-89_i386.deb
(132.77 KiB) 下载 14 次
expect-devel_5.38.0-89_i386.deb
(174.9 KiB) 下载 12 次
tcl_8.3.5-89_i386.deb
(1.41 MiB) 下载 21 次
zwkuang
帖子: 252
注册时间: 2007-03-12 19:14
来自: 天各一方
送出感谢: 0
接收感谢: 0

#3

帖子 zwkuang » 2007-03-14 14:47

再次非常感谢!
头像
davix
帖子: 274
注册时间: 2005-10-04 16:16
来自: Beijing
送出感谢: 0
接收感谢: 2 次

#4

帖子 davix » 2007-03-14 19:41

奇怪,不能上网怎么发的帖子。

而且这些都有deb包,为何要从rpm转呢
I'd love K* rather than G*,
just like *nix rather than win*.
Bug No. 1
图片
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#5

帖子 dbzhang800 » 2007-03-14 20:40

我也在想这个问题

有可能他的ubuntu不能上网,在用别的机子上网
ivan205
帖子: 33
注册时间: 2007-06-16 12:45
送出感谢: 0
接收感谢: 0

#6

帖子 ivan205 » 2007-06-21 21:47

davix 写了:奇怪,不能上网怎么发的帖子。

而且这些都有deb包,为何要从rpm转呢
其实我也是这种情况,我是用手机+笔记本在windows下上网,换成unbuntu就成单机了,到现在还没解决软件安装的问题,到处找deb包,找来的不是不完整就是要这个那个的依赖关系,难道ubuntu离了网络就不能活嘛,我已经无奈了
ivan205
帖子: 33
注册时间: 2007-06-16 12:45
送出感谢: 0
接收感谢: 0

#7

帖子 ivan205 » 2007-06-21 21:47

davix 写了:奇怪,不能上网怎么发的帖子。

而且这些都有deb包,为何要从rpm转呢
其实我也是这种情况,我是用手机+笔记本在windows下上网,换成unbuntu就成单机了,到现在还没解决软件安装的问题,到处找deb包,找来的不是不完整就是要这个那个的依赖关系,难道ubuntu离了网络就不能活嘛,我已经无奈了
ivan205
帖子: 33
注册时间: 2007-06-16 12:45
送出感谢: 0
接收感谢: 0

#8

帖子 ivan205 » 2007-06-21 21:47

davix 写了:奇怪,不能上网怎么发的帖子。

而且这些都有deb包,为何要从rpm转呢
其实我也是这种情况,我是用手机+笔记本在windows下上网,换成unbuntu就成单机了,到现在还没解决软件安装的问题,到处找deb包,找来的不是不完整就是要这个那个的依赖关系,难道ubuntu离了网络就不能活嘛,我已经无奈了
头像
aqua203
帖子: 283
注册时间: 2007-03-01 21:04
来自: 福建
送出感谢: 0
接收感谢: 0

#9

帖子 aqua203 » 2007-06-28 22:28

到Ubuntu的Pool里捞一捞,捞不着再上Debian的Pool里去捞。
Feisty/Athlon1800+/512M/80G/MX440/SIS746
Linux 不是Windows
www.pendriverlinux.com
www.puppyos.com
回复

回到 “老旧版本支持”